*{
    margin: 0;
    padding: 0;
}

#home{
    display: flex;
    flex-direction: column;
    padding: 5px 200px;
    height: 448px;
    justify-content: center;
    align-items: center;
}

#home::before{
    content: "";
    position: absolute;
    background: url('../rain2.jpg') no-repeat center center/cover;
    height: 136%;
    width: 100%;
    z-index: -1;
    opacity: 0.88;
}

#home p{
    color: white;
    text-align: center;
    font-size: 45px;
    font-family: 'Kanit', sans-serif;
    margin-top: 70px;
    padding: 0px;
}


#home1{
    display: flex;
    flex-direction: column;
    height: 340px;
    justify-content: center;
    align-items: center;
}

#home1::before{
    content: "";
    position: absolute;
    background: url('../star-sky.jpg') no-repeat center center/cover;
    height: 99%;
    width: 100%;
    z-index: -1;
    opacity: 0.88;
}

#home1 p{
    color: white;
    text-align: center;
    font-size: 25px;
    font-family: 'Kanit', sans-serif;
    margin-top: 70px;
    padding: 0px;
}
#home2{
    display: flex;
    flex-direction: column;
    padding: 39px 200px;
    height: 130px;
    justify-content: center;
    align-items: center;
}

#home2::before{
    content: "";
    position: absolute;
    background-color: rgb(8, 8, 8);
    height: 83%;
    width: 100%;
    z-index: -1;
   
}

#home2 p{
    color: white;
    text-align: center;
    font-size: 20px;
    font-family: 'Kanit', sans-serif;
    margin-top: 70px;
    padding: 0px;
}

#home3{
    display: flex;
    flex-direction: column;
    height: 106px;
    align-items: center;
}

#home3::before{
    content: "";
    position: absolute;
    background-color: rgb(240, 240, 240);
    height: 37%;
    width: 100%;
    z-index: -1;
}

.btn{
    padding: 10px;
    border: 1px solid white;
    background: none;
    color: white;
    font-family: 'Kanit', sans-serif;
    letter-spacing: 1.5px;
    word-spacing: 1.2px;
    border-radius: 7px;
    margin-top: 60px;
    cursor: pointer;
}
.btn1{
    padding: 7px 11px;
    border: 1px solid white;
    background-color: rgb(115, 201,190);
    color: white;
    font-family: 'Kanit', sans-serif;
    letter-spacing: 1.5px;
    word-spacing: 1.2px;
    border-radius: 7px;
    margin-top: 60px;
    cursor: pointer;
}
.service-container{
    background-color: rgb(242, 242, 242);
    margin: 0px;
 }
 .service-container1{
    background-color: rgb(247,247,247);
    margin: 0px;
 }
#services{
    display: flex;
}

#services .box{
    margin: 20px;
    background-color: rgb(242,242,242);
}
#services .box img{
    height: 250px;
    width: 400px;
    margin: auto;
    display: block;
}


#services .box p{
    margin-top: 15px;
    font-family: 'Kanit', sans-serif;
    color: rgb(177, 173, 173);
    padding-left: 5px;
}
#services .box1{
    margin: 50px;
    background-color: rgb(242,242,242);
}
#services .box1 img{
    height: 70px;
    width: 200px;
    margin: auto;
    display: block;
}
.head h1{
      border-bottom: 2px solid  rgb(184, 181, 181);
    padding-bottom: 10px;
    padding-top: 20px;
    padding-left: 50px;
    padding-right: 50px;
    
}
.head1 h1{
    border-bottom: 2px solid  rgb(184, 181, 181);
    width: 22%;
    margin-left: 520px;
  padding-bottom: 5px;
  
}

.fa-solid{
    color: black;
}
.h-secondary{
    padding-left: 3px;
}
.h-primary{
    font-size: 24px;
    padding-top: 39px;
    margin-top: 8px;
    font-family: 'Kanit', sans-serif;
    color: rgb(71, 71, 71);
    
}
.h-primary1{
    font-size: 24px;
    padding-top: 30px;
    margin-top: 50px;
    font-family: 'Kanit', sans-serif;
    color: white;
}
.h-secondary{
    font-size: 10px;
    margin-top: 15px;
    font-size: 20px;
    font-family: 'Kanit', sans-serif;
    color: rgb(128, 126, 126);
}
.center{
    text-align: center;
}
.justify{
    text-align: justify;
}